@charset "utf-8";
/* CSS Document */
#about{
	width: 708px;
	position:relative;
	margin:0 auto;
	color:#262626;
	line-height:24px;
}
#about_title{
	position: absolute;
	left: 375px;
	top: -33px;
}
#about table td{
	padding:5px 0;
	letter-spacing:0px;
}
#about h1{
	font-size:15px;
	font-weight:bold;
	color:#545454;
}
#about span1{
	color:#FF9226;
}
#about span2{
	color:#FF794C;
}
#about span3{
	color:#FF4C4C;
}
